package com.evolute.siprp.server.logic.recover_pwd;

import com.evolute.siprp.client.panels.index.recover_pwd.RecoverService;
import com.google.gwt.user.server.rpc.RemoteServiceServlet;

public class RecoverServiceImpl extends RemoteServiceServlet implements RecoverService 
{
	private static final long serialVersionUID = -1868918536296790646L;

	private RecoverLogic recoverLogic = null;

	@Override
	public String recoverPWD( String username, String email ) 
	{
		if ( recoverLogic == null )
		{
			recoverLogic = new RecoverLogic();
		}
		
		return "RECOVERING PWD...";
	}
	
	
	
}
